.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.351475,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351475,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351475,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.396038,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396038,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396038,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-5.600000px;}
._8{margin-left:-3.600000px;}
._1{margin-left:-2.128001px;}
._5{margin-left:-1.019985px;}
._0{width:1.120000px;}
._3{width:3.887942px;}
._4{width:5.327921px;}
._e{width:25.219985px;}
._b{width:32.920000px;}
._a{width:45.520000px;}
._c{width:48.880000px;}
._9{width:54.200000px;}
._d{width:60.707985px;}
._7{width:68.120000px;}
._6{width:78.480000px;}
._13{width:96.200000px;}
._f{width:100.200000px;}
._10{width:113.160000px;}
._12{width:141.200000px;}
._11{width:160.400000px;}
._14{width:168.480000px;}
._15{width:221.635600px;}
._2{width:438.983758px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsc{font-size:18.656000px;}
.fsf{font-size:20.000000px;}
.fs12{font-size:23.320000px;}
.fse{font-size:24.000000px;}
.fs1{font-size:28.000007px;}
.fs7{font-size:31.999526px;}
.fsb{font-size:32.000000px;}
.fsa{font-size:33.999497px;}
.fs2{font-size:34.400049px;}
.fs6{font-size:35.999467px;}
.fsd{font-size:36.000000px;}
.fs8{font-size:39.442976px;}
.fs4{font-size:39.999408px;}
.fs11{font-size:40.000000px;}
.fs3{font-size:40.000011px;}
.fs5{font-size:47.999289px;}
.fs10{font-size:56.000000px;}
.fs0{font-size:56.000015px;}
.fs9{font-size:71.998934px;}
.y0{bottom:23.431373px;}
.y25{bottom:27.531956px;}
.y20{bottom:28.422529px;}
.y9{bottom:29.705050px;}
.y7{bottom:30.670252px;}
.y8{bottom:31.026076px;}
.y24{bottom:47.487675px;}
.y17{bottom:54.151248px;}
.y22{bottom:62.483754px;}
.y23{bottom:66.645166px;}
.y21{bottom:82.009804px;}
.y16{bottom:82.505788px;}
.y27{bottom:96.671220px;}
.y1f{bottom:337.112273px;}
.y1e{bottom:352.732949px;}
.y1d{bottom:368.353625px;}
.y1c{bottom:383.974301px;}
.y1b{bottom:399.594977px;}
.y1a{bottom:415.215653px;}
.y2{bottom:448.815392px;}
.y6{bottom:491.059481px;}
.y15{bottom:564.476004px;}
.y14{bottom:579.471860px;}
.y13{bottom:594.467716px;}
.y12{bottom:609.463557px;}
.y11{bottom:823.423125px;}
.y10{bottom:843.105046px;}
.yf{bottom:862.786967px;}
.ye{bottom:882.468887px;}
.yd{bottom:902.150808px;}
.yc{bottom:921.832729px;}
.yb{bottom:941.514650px;}
.ya{bottom:961.196728px;}
.y1{bottom:991.709270px;}
.y2d{bottom:1034.138129px;}
.y5{bottom:1036.430337px;}
.y19{bottom:1036.780999px;}
.y2c{bottom:1061.630955px;}
.y18{bottom:1066.460423px;}
.y4{bottom:1082.043437px;}
.y2b{bottom:1083.500236px;}
.y29{bottom:1083.500408px;}
.y2a{bottom:1088.702001px;}
.y28{bottom:1110.993062px;}
.y3{bottom:1127.656536px;}
.y26{bottom:1145.687567px;}
.h11{height:13.749472px;}
.h15{height:17.186840px;}
.h3{height:20.636006px;}
.h9{height:23.583651px;}
.h10{height:23.584000px;}
.he{height:24.411639px;}
.hd{height:25.057629px;}
.h4{height:25.352836px;}
.h8{height:26.531607px;}
.h12{height:26.532000px;}
.hb{height:29.069473px;}
.h14{height:29.480000px;}
.ha{height:29.818890px;}
.h6{height:30.239552px;}
.h5{height:30.240008px;}
.h7{height:36.287463px;}
.h13{height:42.336000px;}
.h2{height:42.336011px;}
.hc{height:54.431194px;}
.hf{height:1098.931373px;}
.h1{height:1157.509804px;}
.h0{height:1237.176471px;}
.w2{width:830.251634px;}
.w1{width:831.813725px;}
.w0{width:956.000000px;}
.xe{left:42.176471px;}
.x10{left:44.988235px;}
.x11{left:52.558693px;}
.xf{left:77.457010px;}
.x0{left:82.790850px;}
.x4{left:84.352941px;}
.xd{left:86.539854px;}
.xc{left:96.269466px;}
.x2{left:98.950015px;}
.xa{left:110.709189px;}
.xb{left:114.169410px;}
.x9{left:159.739868px;}
.x8{left:173.150579px;}
.x1{left:376.910373px;}
.x12{left:578.752509px;}
.x13{left:583.815970px;}
.x5{left:604.127736px;}
.x3{left:719.811765px;}
.x6{left:781.964527px;}
.x7{left:849.181871px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-4.779916pt;}
._8{margin-left:-3.072803pt;}
._1{margin-left:-1.816369pt;}
._5{margin-left:-0.870615pt;}
._0{width:0.955984pt;}
._3{width:3.318578pt;}
._4{width:4.547682pt;}
._e{width:21.526682pt;}
._b{width:28.099079pt;}
._a{width:38.853891pt;}
._c{width:41.721841pt;}
._9{width:46.262762pt;}
._d{width:51.817695pt;}
._7{width:58.144268pt;}
._6{width:66.987113pt;}
._13{width:82.112134pt;}
._f{width:85.526360pt;}
._10{width:96.588452pt;}
._12{width:120.522176pt;}
._11{width:136.910460pt;}
._14{width:143.807197pt;}
._15{width:189.178504pt;}
._2{width:374.697433pt;}
.fsc{font-size:15.923950pt;}
.fsf{font-size:17.071130pt;}
.fs12{font-size:19.904937pt;}
.fse{font-size:20.485356pt;}
.fs1{font-size:23.899588pt;}
.fs7{font-size:27.313403pt;}
.fsb{font-size:27.313808pt;}
.fsa{font-size:29.020491pt;}
.fs2{font-size:29.362385pt;}
.fs6{font-size:30.727579pt;}
.fsd{font-size:30.728033pt;}
.fs8{font-size:33.666808pt;}
.fs4{font-size:34.141754pt;}
.fs11{font-size:34.142259pt;}
.fs3{font-size:34.142269pt;}
.fs5{font-size:40.970105pt;}
.fs10{font-size:47.799163pt;}
.fs0{font-size:47.799176pt;}
.fs9{font-size:61.455157pt;}
.y0{bottom:20.000000pt;}
.y25{bottom:23.500080pt;}
.y20{bottom:24.260234pt;}
.y9{bottom:25.354938pt;}
.y7{bottom:26.178793pt;}
.y8{bottom:26.482508pt;}
.y24{bottom:40.533413pt;}
.y17{bottom:46.221149pt;}
.y22{bottom:53.333413pt;}
.y23{bottom:56.885413pt;}
.y21{bottom:70.000000pt;}
.y16{bottom:70.423351pt;}
.y27{bottom:82.514347pt;}
.y1f{bottom:287.744367pt;}
.y1e{bottom:301.077496pt;}
.y1d{bottom:314.410625pt;}
.y1c{bottom:327.743755pt;}
.y1b{bottom:341.076884pt;}
.y1a{bottom:354.410013pt;}
.y2{bottom:383.089288pt;}
.y6{bottom:419.147005pt;}
.y15{bottom:481.812154pt;}
.y14{bottom:494.611964pt;}
.y13{bottom:507.411775pt;}
.y12{bottom:520.211572pt;}
.y11{bottom:702.838148pt;}
.y10{bottom:719.637779pt;}
.yf{bottom:736.437411pt;}
.ye{bottom:753.237042pt;}
.yd{bottom:770.036673pt;}
.yc{bottom:786.836305pt;}
.yb{bottom:803.635936pt;}
.ya{bottom:820.435701pt;}
.y1{bottom:846.479879pt;}
.y2d{bottom:882.695307pt;}
.y5{bottom:884.651836pt;}
.y19{bottom:884.951145pt;}
.y2c{bottom:906.161987pt;}
.y18{bottom:910.284210pt;}
.y4{bottom:923.585193pt;}
.y2b{bottom:924.828653pt;}
.y29{bottom:924.828800pt;}
.y2a{bottom:929.268653pt;}
.y28{bottom:948.295333pt;}
.y3{bottom:962.518550pt;}
.y26{bottom:977.909053pt;}
.h11{height:11.735951pt;}
.h15{height:14.669939pt;}
.h3{height:17.613996pt;}
.h9{height:20.129978pt;}
.h10{height:20.130276pt;}
.he{height:20.836712pt;}
.hd{height:21.388102pt;}
.h4{height:21.640078pt;}
.h8{height:22.646225pt;}
.h12{height:22.646561pt;}
.hb{height:24.812438pt;}
.h14{height:25.162845pt;}
.ha{height:25.452107pt;}
.h6{height:25.811166pt;}
.h5{height:25.811555pt;}
.h7{height:30.973399pt;}
.h13{height:36.136167pt;}
.h2{height:36.136177pt;}
.hc{height:46.460099pt;}
.hf{height:938.000000pt;}
.h1{height:988.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:708.666667pt;}
.w1{width:710.000000pt;}
.w0{width:816.000000pt;}
.xe{left:36.000000pt;}
.x10{left:38.400000pt;}
.x11{left:44.861813pt;}
.xf{left:66.113933pt;}
.x0{left:70.666667pt;}
.x4{left:72.000000pt;}
.xd{left:73.866653pt;}
.xc{left:82.171427pt;}
.x2{left:84.459427pt;}
.xa{left:94.496547pt;}
.xb{left:97.450040pt;}
.x9{left:136.347000pt;}
.x8{left:147.793800pt;}
.x1{left:321.714293pt;}
.x12{left:493.997957pt;}
.x13{left:498.319908pt;}
.x5{left:515.657147pt;}
.x3{left:614.400000pt;}
.x6{left:667.450893pt;}
.x7{left:724.824693pt;}
}
